@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

@font-face {
  font-family: 'ChantillyAntique-BoldItalic';
  src: url('ChantillyAntique-BoldItalic.eot');
  src: url('ChantillyAntique-BoldItalic.woff2') format('woff2'),
       url('ChantillyAntique-BoldItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ChantillyAntiqueBoldItalic';
  src: url('ChantillyAntiqueBoldItalic.woff') format('woff'),
       url('ChantillyAntiqueBoldItalic.ttf') format('truetype'),
       url('ChantillyAntiqueBoldItalic.svg#ChantillyAntiqueBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Chantilly-LightItalic';
  src: url('Chantilly-LightItalic.eot');
  src: url('Chantilly-LightItalic.woff2') format('woff2'),
       url('Chantilly-LightItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ChantillyLightItalic';
  src: url('ChantillyLightItalic.woff') format('woff'),
       url('ChantillyLightItalic.ttf') format('truetype'),
       url('ChantillyLightItalic.svg#ChantillyLightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Chantilly-MediumItalic';
  src: url('Chantilly-MediumItalic.eot');
  src: url('Chantilly-MediumItalic.woff2') format('woff2'),
       url('Chantilly-MediumItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ChantillyMediumItalic';
  src: url('ChantillyMediumItalic.woff') format('woff'),
       url('ChantillyMediumItalic.ttf') format('truetype'),
       url('ChantillyMediumItalic.svg#ChantillyMediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ChantillySerial-LightItalic';
  src: url('ChantillySerial-LightItalic.eot');
  src: url('ChantillySerial-LightItalic.woff2') format('woff2'),
       url('ChantillySerial-LightItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ChantillySerialLightItalic';
  src: url('ChantillySerialLightItalic.woff') format('woff'),
       url('ChantillySerialLightItalic.ttf') format('truetype'),
       url('ChantillySerialLightItalic.svg#ChantillySerialLightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Helvetica';
  src: url('Helvetica.eot');
  src: url('Helvetica.woff2') format('woff2'),
       url('Helvetica.woff') format('woff'),
       url('Helvetica.ttf') format('truetype'),
       url('Helvetica.svg#Helvetica') format('svg'),
       url('Helvetica.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'OPENSANSREGULAR';
    src: url('OPENSANSREGULAR.eot');
    src: url('OPENSANSREGULAR.eot') format('embedded-opentype'),
         url('OPENSANSREGULAR.woff2') format('woff2'),
         url('OPENSANSREGULAR.woff') format('woff'),
         url('OPENSANSREGULAR.ttf') format('truetype'),
         url('OPENSANSREGULAR.svg#OPENSANSREGULAR') format('svg');
}






